@charset "UTF-8";
/* CSS Document */

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	width: 500px;
	margin: 0;
	padding: 0;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	/* [disabled]margin-top: 5px; */
	/* [disabled]height: 23px; */
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	/* [disabled]float: left; */
	margin-left: 0px;
	margin-top: 0px;
	font-size: 12px;
}
div.nav-controls {
	float: right;
	font-size: 12px;
	/* [disabled]margin-right: 73px; */
	margin-top: -16px;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 540px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	/* [disabled]position: absolute; */
	top: 0;
	left: 0;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 838px;
	height: 540px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {
	/* [disabled]margin: 25px 0 0 0; */
	padding: 0;
	position: relative;
	text-align: center;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	height: 540px;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
	border: none;
}
div.slideshow img {
	vertical-align: central;
	border: none;
}
div.download {
	float: right;
}
div.caption-container {
	/* [disabled]position: relative; */
	clear: left;
	/* [disabled]height: 75px; */
}
span.image-caption {
	display: block;
	position: absolute;
	width: 576px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 0 0 0 50px;
	margin: 0;
	position: relative;
}
div.caption p {
	font: 10px/18px Helvetica, Arial, sans-serif;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 8px;
}
}
div.navigation-container {
	float: left;
	position: relative;
	left: 50%;
}
div.navigation {
	position: relative;
	float:left;
	width: 720px;
}

ul.thumbs {
	/* [disabled]clear: both; */
	float: left;
	margin: 0;
	padding: 0;
	/* [disabled]width: 860px; */
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 0 0;
	list-style: none;
}
a.thumb {
	padding: 0px 8px 8px 0;
	display: block;
	/* [disabled]border: 1px solid #ccc; */
}
ul.thumbs li.selected img {
	opacity: 1.0;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	/* [disabled]border: none; */
	/* [disabled]display: block; */
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 7px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 2px 5px;
	border: 1px solid #ccc;
	font-size: 10px;
	line-height: 14px;
	margin-bottom: 10px;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #811818;
	border-color: #811819;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
div.navigation a.prev {
	background-image: url(../images/arrow_left.gif);
}
div.navigation a.next {
	background-image: url(../images/arrow_right.gif);
}
div.navigation a.pageLink {
	display: block;
	position: relative;
	float: left;
	margin: 2px;
	width: 17px;
	background-position:center center;
	background-repeat:no-repeat;
}


div.navigation a.pageLink {
	height: 77px;
	line-height: 77px;
}
div.navigation {
	width: 720px;
	margin: 40px 0 0 0;
}
div.navigation-container {
	float: none;
	position: relative;
	/* [disabled]left: 50%; */
	margin-left: -40px;
	margin-top: 5px;
}
div.navigation {
	/* [disabled]float: left; */
	position: relative;
	/* [disabled]left: -50%; */
}
div.navigation a.pageLink {
	display: block;
	position: relative;
	float: left;
	margin: 2px;
	width: 16px;
	background-position:center center;
	background-repeat:no-repeat;
}
div.navigation a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0 5px 0 20px;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px 15px 0px 0;
	list-style: none;
}
a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
